RubyGems Navigation menu

aws-sdk-timestreamquery 1.28.0

Official AWS Ruby gem for Amazon Timestream Query (Timestream Query). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.32.0 - May 13, 2024 (42.5 KB)
  2. 1.31.0 - April 29, 2024 (42.5 KB)
  3. 1.30.0 - April 25, 2024 (40.5 KB)
  4. 1.29.0 - March 18, 2024 (40.5 KB)
  5. 1.28.0 - January 26, 2024 (40.5 KB)
显示所有版本 (共 33 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

2711c6c616361e6c2071998280d9f17a1041c398d98f97ad68bed66e4bf02488

下载总量 25,803,250

这个版本 213,755

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: